{
    "name": "simplon/php-pdo",
    "description": "Simple php project with pdo",
    "license": "CC0-1.0",
    "authors": [
        {
            "name": "jeandemel",
            "email": "jdemel@simplon.co"
        }
    ],
    "require": {},
    "autoload": {
        "psr-4": {
            "App\\": "src/"
        }
    }
}
